<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ingreso de estudiante</title>
</head>
<body>
    <h1>Agregar un estudiante</h1>
    <form action="./ingreso.php" method="post">
        <label for="ci">Cédula de Identidad: </label>
        <input type="text" name="ci" id="ci" placeholder="9.999.999-9" maxlength="15" required>
        <br><br>
        <label for="name">Nombre: </label>
        <input type="text" name="name" id="name" placeholder="Juan" maxlength="25" required>
        <br><br>
        <label for="lastName">Apellido: </label>
        <input type="text" name="lastName" id="lastName" placeholder="Pérez" maxlength="25" required>
        <br><br>
        <label for="age">Edad: </label>
        <input type="number" name="age" id="age" min="17" placeholder="20" required>
        <br><br>
        <button type="submit">Agregar</button>
        <button type="reset">Cancelar</button>
    </form>
    <br><br>
    <a href="../index.html">Volver al menú</a>
</body>
</html>